package com.sooka.system.gas.xinKer_user_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 鑫科客户系统-客户信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiXinKerUserInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 客户名称 */
    @Excel(name = "客户名称" )
    private String Name;

    /** 客户性别 */
    @Excel(name = "客户性别" )
    private String Sex;

    /** 联系电话 */
    @Excel(name = "联系电话" )
    private String Phone;

    /** 住址 */
    @Excel(name = "住址" )
    private String Address;

    public String getName()
    {
        return Name;
    }

    public String getSex()
    {
        return Sex;
    }

    public String getPhone()
    {
        return Phone;
    }

    public String getAddress()
    {
        return Address;
    }
}
